package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF682 extends MwfRequest<MWF682, MWF682Response> {

    @Parameter(name = "ACCOUNT_NUMBER")
    MWF682 accountNumber(String accountNumber);
    @Parameter(name = "CIF")
    MWF682 cif(String cif);
    @Parameter(name = "RC")
    MWF682 rc(String rc);
}
